[Snort-users] Error rules update

waldo kitty wkitty42 at ...14940...
Wed Apr 30 11:41:02 EDT 2014


On 4/30/2014 11:00 AM, Michel Renard wrote:
> https://www.snort.org/reg-rules/snortrules-snapshot-2931.tar.gz.md5 at

there's your problem right there... 2.9.3.1 is no longer supported as it is EoL 
(End of Life)... it has been EoL since 2013 Sep 30...

http://blog.snort.org/2013/09/snort-2931-is-now-eol-for-rule-support.html



-- 
NOTE: No off-list assistance is given without prior approval.
       Please keep mailing list traffic on the list unless
       private contact is specifically requested and granted.




More information about the Snort-users mailing list